apiVersion: wopla.io/v1beta1
kind: Mastodon
metadata:
  name: kube
  namespace: chats-demo
spec:
  allow_rwx_storage: false
  auth_namespace: sso-demo
  do_exporters: true
  do_network_policy: true
  do_triggers: false
  opsperator_images_registry: registry.gitlab.com/synacksynack/opsperator
  postfix_namespace: mails-demo
  pull_policy: Always
  root_domain: ci.apps.intra.unetresgrossebite.com
  squid_namespace: default
